dtudcfonted(1X)

NAME
dtudcfonted - the User Defined Characters (UDCs) Font Editor

SYNOPSIS
dtudcfonted [options]

DESCRIPTION
The UDCs Editor provides the facilities that enable the user to edit User Defined Characters font.

The UDCs Editor uses lines and geometric shape drawing tools in order to create new User Defined Character or modify existing ones. It support PCF (Portable Compoled Formet) and SNF (Server Natural Format) formats.

  Key Supported Tasks

    - Modify size of window.

    - Modify location of window.

    - Iconify window.

    - Edit a User Defined Character or existing icon.

    - Save the current font.

    - Undo the last operation.

    - Cut, copy, and paste areas within the UDCs Editor editing area.

    - Rotate selected area.

    - Copy User Defined Character.

OPTIONS
The following options are available from the command line:

-pane_size pane_size

This option takes a size of UDCs Editor editing area.

-codepoint

This option specifies code format. If you do not set this optiton, UDCs editor uses Glyph Index code. If you do set this optiton, UDCs editor uses Code point code.

RETURN VALUE
 Exit values are:

0   Successful completion.

>0  Error condition occurred.

EXAMPLES

dtudcfonted
    Starts the UDCs Editor.

NOTE:
    UDCs Editor uses with root user.

FILES
Files used by this component.

/.../dt/app-defaults/C/Dtudcfonted       App-defaults file.

/.../dt/app-defaults/ja_JP/Dtudcfonted   App-defaults file.